<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="edit" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\edit.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="paste" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\paste.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Settings" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Settings.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EA001" xml:space="preserve">
    <value>Logic Error</value>
    <comment>アプリケーション論理エラー</comment>
  </data>
  <data name="EF001" xml:space="preserve">
    <value>{0}({1}) : Invalid Contents</value>
    <comment>ファイル内容が不正なので解析できないエラー</comment>
  </data>
  <data name="EF002" xml:space="preserve">
    <value>setting hotkey error!</value>
    <comment>HotKeyの設定に失敗しました</comment>
  </data>
  <data name="EF003" xml:space="preserve">
    <value>no process resource is started.</value>
    <comment>アプリケーション起動失敗</comment>
  </data>
  <data name="EF004" xml:space="preserve">
    <value>writting template file error.</value>
    <comment>定型文ファイルの保存に失敗しました。　</comment>
  </data>
  <data name="EF005" xml:space="preserve">
    <value>creating template tree view error.</value>
    <comment>定型文表示に失敗しました。</comment>
  </data>
  <data name="MenuEdit" xml:space="preserve">
    <value>編集...</value>
    <comment>「定型文ファイルを編集します」のメニューに表示する文字列。</comment>
  </data>
  <data name="EF006" xml:space="preserve">
    <value>Invalid template file.</value>
    <comment>定型文ファイルではありません。</comment>
  </data>
  <data name="EF007" xml:space="preserve">
    <value>Unknown template file version.</value>
    <comment>不明なバージョンの定型文ファイルです。解析できません。</comment>
  </data>
  <data name="DeleteHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\DeleteHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="GoToPreviousMessage" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\GoToPreviousMessage.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="application" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\application.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Help" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Help.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EditTableHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\EditTableHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PushpinHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PushpinHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="CmbClipboardhistory" xml:space="preserve">
    <value>クリップボード履歴</value>
    <comment>コンボボックスアイテム</comment>
  </data>
  <data name="CmbEditfile" xml:space="preserve">
    <value>メニュー定義ファイルの編集</value>
    <comment>コンボボックスアイテム</comment>
  </data>
  <data name="CmbExecute" xml:space="preserve">
    <value>アプリケーション実行</value>
    <comment>コンボボックスアイテム</comment>
  </data>
  <data name="CmbTemplate" xml:space="preserve">
    <value>定型文</value>
    <comment>コンボボックスアイテム</comment>
  </data>
  <data name="CmbTextfile" xml:space="preserve">
    <value>テキスト保管</value>
    <comment>コンボボックスアイテム</comment>
  </data>
  <data name="MSG001" xml:space="preserve">
    <value>値を入力してください。</value>
    <comment>定型文の編集時に表示するメッセージ</comment>
  </data>
  <data name="MSG002" xml:space="preserve">
    <value>名前を入力してください。</value>
    <comment>定型文の編集時に表示するメッセージ</comment>
  </data>
  <data name="MSG003" xml:space="preserve">
    <value>ファイル名に使用できない文字が使われています。値を修正してください。</value>
    <comment>定型文の編集時に表示するメッセージ</comment>
  </data>
  <data name="Add" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\Add.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="CopyHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\CopyHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="CutHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\CutHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EditPen" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\EditPen.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="folders_stack" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\folders-stack.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="GoDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\GoDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PasteHS" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\PasteHS.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="ui_splitter" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>..\Resources\ui-splitter.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="Credit" xml:space="preserve">
    <value>Fugue Icons
http://p.yusukekamiyamane.com/

Copyright (C) 2010 Yusuke Kamiyamane. All rights reserved.
The icons are licensed under a Creative Commons Attribution
3.0 license. &lt;http://creativecommons.org/licenses/by/3.0/&gt;</value>
  </data>
  <data name="EF008" xml:space="preserve">
    <value>定型文定義ファイルの読み込みでエラーが発生しました。</value>
    <comment>定型文定義ファイル読み込みエラー</comment>
  </data>
  <data name="MSG004" xml:space="preserve">
    <value>{0}行{1}カラム:{2}</value>
    <comment>定型文定義ファイル読み込み詳細エラー書式</comment>
  </data>
  <data name="ProjectPage" xml:space="preserve">
    <value>https://sourceforge.jp/projects/dotnetclipboard</value>
  </data>
  <data name="EF009" xml:space="preserve">
    <value>定型文定義ファイルの書き込みでエラーが発生しました。</value>
  </data>
  <data name="MSG005" xml:space="preserve">
    <value>定型文定義の変更を破棄しますか？</value>
  </data>
  <data name="MSG006" xml:space="preserve">
    <value>定型文が定義されていません。</value>
  </data>
</root>